local fn = _gn(0x7022BD828FA0B082)
--- SET_ENTITY_ONLY_DAMAGED_BY_RELATIONSHIP_GROUP
function Global.SetEntityOnlyDamagedByRelationshipGroup(entity, p1, relationshipHash)
	return fn(entity, p1, _ch(relationshipHash))
end
